BODY {
  font-family	: arial,verdana,sans-serif;}
BODY{
  color		:	black;
  background	:	white;
  margin:	0;
  padding: 	0;
}
A {
text-decoration	:	none;
}

A:link          { color:#2845b1; }
A:active        { color:#85ae83; }
A:visited       { color:#404863; }
A:hover         { color:#2b2097; }

A.header:link          { color:#bbbbff; }
A.header:active        { color:#d5ae83; }
A.header:visited       { color:#bbbbff; }
A.header:hover         { color:#ffaa27; }

h3 {
  margin-left: auto;
  margin-right: auto;
}

.sp {
        font-size:20pt;
        font-weight : bold;
        color : #ffffff;
        background-color : #555599;
}
.ma {
        font-size:14pt;
        font-weight : bold;
        color : #ffffff;
        background-color : #7777bb;
}
.sb {
        font-size:12pt;
        font-weight : bold;
        color : #000000;
        background-color : #9999dd;
}
.mi {
        font-size:10pt;
        color : #ffffff;
        background-color : #9999dd;
}
.co {
        color : #ffffff;
        background-color : #9999dd;
}
.me {
	text-align : left;
	color : #000000;
	background-color : #ffffff;
}
	

.small {
	font-size: 9pt;
}

#linkedsubgalleries {
	text-align: center;
}
#linkedsubgalleries .current {
	font-weight: bold;
}
#linkedsubgalleries .other{
	font-style: italic;
}

#slideshow td {
	text-align: right;
}

#slideshow a {
	font-weight: bold;
}

#localmenu a {
	font-weight: bold;
}


.date,.artist {
	font-size: 9pt;
	font-weight: normal;
}

#imageinfo {
	text-align: center;
}

#commentlist {
	margin-left: 20px;
	margin-right: 20px;
}
#commentlist .comment {
	margin-bottom: 3px;
	border-width: 0px;
	border-style: solid;
        border-color: #666666;
	padding: 1px;
}

#commentlist table.comment {
	width: 95%;
}

#commentlist .head {
        font-size: 15px;
}
#commentlist .from {
        font-weight: bold;
        padding: 1px;
}
#commentlist .commands {
        text-align: center;
        font-size: 11px;
}
#commentlist .date {
        padding: 1px;
}
                                                                                
#commentlist .message_body {
	font-size: 14px;
        padding: 1px;
}
#commententry {
	margin-left: 20px;
	margin-right: 20px;
}


.title {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
.location{
	font-size: 12pt;
	text-align: center;
}

.caption {
}


.techinfo {
	font-size: 10pt;
}
.camera {
	font-style: italic;
}

.copyright {
	font-size: 9pt;
	font-weight: bold;
}

.lid { color : #000000; background-color : #dddddd; }
.lil { color : #000000; background-color : #eeeeee; }

.error { color: #FF0000; }

.bordered {
        border-style : solid;
        border-color : #440808;
        border-width: 2pt;
}

TD.thumbnail {
  vertical-align : top;
}

.highlight {
  background : #FFFFDD;
  padding : 5px;
  border : solid #CCCCAA 1px;
}

.wbh { font-size: 16pt; font-weight: bold; color: #FFFFFF; background-color: #7777BB}
.wb { font-size: 12pt; color: #000000; background-color: #FFFFFF; font-weight: normal}
.swbh {font-size: 12pt; font-weight: bold; color: #FFFFFF ; background-color: #7777BB}
.datafield { font-size: 10pt; color: #000000; background-color: #EFEFFF}

/* PBase box rounded - BEGIN */
.pb_rcorners {
  margin : auto;
}
.pb_rcorners .head, .pb_rcorners .head .c, .pb_rcorners .foot, .pb_rcorners .foot .c {
        height: 20px;
}
.pb_rcorners .body .c {
        padding: 0 1em;
}
.pb_rcorners .box_title {
        margin : 0px;
        padding : 0px 2px 0px 2px;
}
SPAN.box_title {
        position : relative;
        top : -1.5em;
        color : #555599;                                                                                                                                                                      background : white;                                                                                                                                                                   font-weight : bold;
        font-size : 1.3em;
}

/* HEAD */
.pb_rcorners .head {
	background: url(http://ap1.pbase.com/site/pblue_tl.gif) no-repeat left;
}
.pb_rcorners .head .c {
	background: url(http://ap1.pbase.com/site/pblue_tr.gif) no-repeat right;
}
/* BODY */
.pb_rcorners .body {
	background: url(http://ap1.pbase.com/site/pblue_ml.gif) repeat-y 0px 0px;
}
.pb_rcorners .body .c {
	background: url(http://ap1.pbase.com/site/pblue_mr.gif) repeat-y right 0px;
}
/* FOOT */
.pb_rcorners .foot {
	background: url(http://ap1.pbase.com/site/pblue_bl.gif) no-repeat left;
}
.pb_rcorners .foot .c {
	background: url(http://ap1.pbase.com/site/pblue_br.gif) no-repeat right;
}
/* PBase box rounded - END */


/* Inline Slideshow Begin */
#inline_slideshow * {
  text-align: center;
  vertical-align: middle;
}
#inline_slideshow img {
  border: none;
}
/* Inline Slideshow End */


body table tbody tr td img { display:none;}
.thumbnails table img {display:none;}
table img {display:block;}
.display,.display img {display:block;}
.thumbnails table,.thumbnails table img, .display,p.small{
display: inline; }
body div.galleryheader table td  img {display:inline;}
a, a:link,a:visited,a:active {
color: rgb(49, 141, 204);
text-decoration: none;
}
a:hover {
        color: rgb(95, 121, 216);
        text-decoration: none;
}

td.thumbnail
{ 
background-color: none;
padding: 0px; 
vertical-align: middle;
horizontal-align: middle;
width: 200px;

}

#inline_slideshow td
{
border-style : solid;
border-width : 1px;
border-color : grey;
vertical-align: center;
text-align: center;
}

body{
        margin-bottom: 20px;

        margin-top: 0px;
        background: #c1bfbf url(http://www.pbase.com/tvw/image/127883838/original.jpg) repeat-x fixed;

}
div,th,tr,table,font,li,ul,form,
blockquote,p,b,i,h1,h2,h3,h4,h5,font, center {
        border: 0px;
        color: rgb(180, 180, 180);
        font: 12px Calibri, Trebuchet MS, verdana, Tahoma, Helvetica, sans-serif;
}
font {
        margin-left: 4px;
        margin-right: 4px;
        width: 160px;
        display: block;
          color: rgb(204, 204, 204);
        font: 11px Calibri, Trebuchet MS, Verdana, Tahoma, Helvetica, sans-serif;
        letter-spacing: 0px;
}
h1, h2 {
        border: 2FF6600 px solid;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        margin-bottom: 1em;
        margin-left: -10px;
        margin-right: 0px;
        padding: 20px;
        width: 98%;
        display: block;
        background: none;
  color:  #ffffff;
        font-size: 21px;
        font-weight: bold;
        letter-spacing: 4px;
        text-align: center;
        height: 32px;
        position: relative;
 
}
h2:first-letter
{
  color:ffffff;
  font-style: bold;
  font-size: 40pt;
}
 
h3 {
        border-bottom: rgb(0, 0, 0) 1px dotted;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        padding: 2px;
        width: 400px;
        display: block;
        background: rgb(000000);
        color:#cccccc;
        font: 12px;
        font-weight: normal;
        letter-spacing: 0px;
        text-align: center;
}
h5 {
        padding-left: 2px;
        width: 150px;
        display: block;
        color: #cccccc
        font-size: 12px;
        font-weight: bold;
        }
img{
        border: rgb(0, 0, 0) 1px none;
}
img.display {
        border: #999999 1px solid;
}
img.thumbnail {
        border: #999999 1px solid;
        margin: 0px;
        padding: 0px;
        background: rgb(45, 45, 45);
        vertical-align: middle;
 }input {
        border: #999999 1px solid;
}
img.thumbnail:hover {
border: #000000 1px solid;
        margin: 0px;
        padding: 0px;
        background: rgb(45, 45, 45);
        vertical-align: middle;
 }input {
        border: #999999 1px solid;
}
table.thumbnail {
        width: 10%;
}
td {
        border: 1px none;
        background: none;
        border-collapse: collapse;
        empty-cells: show;
}
td.message_body {
        border-bottom: rgb(0, 0, 0) 1px solid;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        display: block;
        background:#515050;
}
td.message_body {
border-bottom: rgb(0, 0, 0) 1px solid;
}
 
.caption {
        color: rgb(253, 253, 253);
        font-size: 40px Helvetica;
        font-style: bold;
}
.display {
        border: rgb(0, 0, 0) 1px solid;
        margin-top: 1em;
        background: rgb(0, 0, 0);
        }
.lid{
        background: rgb(55, 55, 55);
        color: rgb(102, 102, 102);
        font: 11px Calibri, Trebuchet MS, Verdana, Tahoma, Helvetica, sans-serif;
        text-decoration: none;
}
.message_body {
        margin: 5px 5px 10px;
        color: white;
        font: 11px Calibri, Trebuchet MS, Verdana, Tahoma, Helvetica, sans-serif;
 

 
}
.sb{
        background: rgb(91, 91, 101);
        color: rgb(50, 143, 206);
        font: 12px Calibri, Trebuchet MS, Verdana, Tahoma, Helvetica, sans-serif;
        text-decoration: none;
}
 

BODY { margin-top: 0px;}
HR { position : relative;}
BODY { margin-top: 0px;}
HR { position : relative;}
 
BODY { margin-top: 0px;
 top: 0px;
     }
 
HR { position : relative;}
 
 
 
 
BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
